.sellercenter .mtopnav h1 {
    font-size: 56px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 64px;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack1 {
    background: #500750;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3 {
    padding-top: 0;
    border-bottom: 0;
    background-color: #F5A0D9;
    padding-left: 143px;
}
@media only screen and (max-width: 1059px) {
    .sellercenter .mtopnav .mtopnav-wrapper div.stack3 {
        padding-left: 75px;
    }
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3 ul {
    width: 100%;
}
.sellercenter .mtopnav .mtopnav-title,
.sellercenter .mtopnav ul > li > a {
    color: #500750;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
}
@media screen and (min-width: 1060px) {
    .sellercenter .mtopnav h1 {
        margin: 84px 92px;
    }
}
@media only screen and (max-width: 1059px) {
    .sellercenter .mtopnav h1 {
        font-size: 45px;
    }
}
@media screen and (max-width: 980px) {
    .sellercenter .mtopnav ul > li > a {
        font-size: 10.65px;
    }
}
@media screen and (min-width: 700px) {
    .sellercenter .mtopnav .mtopnav-title {
        font-size: 20px;
        line-height: 28px;
        font-weight: bold;
        width: 100%;
    }
}
@media only screen and (max-width: 699px) {
    .sellercenter .mtopnav h1 {
        font-size: 45px;
    }
    .sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile {
        background: #F5A0D9;
    }
}
.sellercenter .mtopnav .mtopnav-title-mobile {
    margin-top: 20px;
    padding-left: 18px;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile a {
    font-size: 14px;
    font-weight: normal;
    color: #500750;
    padding-left: 77px;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile span.more-icon:after {
    color: #58595B;
    right: 35px;
    top: 18px;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile span.less-icon:after {
    border-top-color: #58595B;
    right: 35px;
    top: 40px;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile #sellercenter_mobile_top_nav_on_this_page {
    padding: 0;
    text-decoration: none;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile #sections {
    display: none;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile #sections.active {
    display: block;
}
.sellercenter .m04 {
    padding-top: 40px;
}
.sellercenter .m04 .m04-wrapper {
    max-width: 1200px;
}
.sellercenter .m04 .m04-title h2 {
    color: #500750;
    font-size: 36px;
    font-weight: bold;
}
.sellercenter .m04 .m04-item-inner {
    padding: 24px 30px;
    text-align: left;
}
.sellercenter .m04 .m04-item-inner .m04-item-inner-body {
    color: #767676;
}
.sellercenter .m04 .m04-item-inner .m04-item-inner-body a {
    color: #500750;
}
.sellercenter .m04 .m04-item-25percent {
    width: 25%;
}
.sellercenter .m04 .m04-item-25percent .m04-item-inner {
    min-height: 175px;
}
@media screen and ( max-width: 767px ) {
    .sellercenter .m04 .m04-item {
        width: 100%;
    }
}
.sellercenter .m04 .m04-item-inner .m04-item-inner-body ul {
    list-style: disc;
    text-align: left;
}
.sellercenter .m04 .m04-item-more-shipping {
    position: absolute;
    bottom: 35px;
}
.sellercenter .m04 .m04-item-more-shipping a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    text-decoration: none;
    color: #82187C;
    min-width: 125px;
}
.sellercenter .m04 .m04-item-more-shipping svg.arrow {
    width: 1.3em;
    height: 100%;
    margin-left: .45em;
    vertical-align: middle;
    fill: #82187C;
}
.m04-item-top.tout1,
.m04-item-top.tout2,
.m04-item-top.tout3 {
    background-color:#500750;
    color:#ffffff;
}
/** 3 touts **/
.m04-item-top{
    background-color:#500750;
    color:#ffffff;
    margin: 0 10px;
    font-size: 24px;
    font-weight:bold;
    height: 165px;
}
.m04-item-top-inner{
    text-align: left;
    display:table-cell;
    vertical-align:middle;
    height:inherit;
    width:50%;
}
.m04-item-top h2{
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 30px;
}
.sellercenter .m04 .m04-wrapper .button {
    padding-top: 20px;
    text-align: center;
}
.sellercenter .m04 .m04-wrapper .button a {
    display: inline-block;
    font-size: 16px;
    background-color: #82187C;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
}
.sellercenter .m04 .m04-wrapper .button a:hover {
    background-color: white;
    color: #82187C;
}
.sellercenter .m11 .m11-title h2 {
    color: #500750;
}
.sellercenter .m11 .m11-item-number {
    font-family: "Market Sans";
    font-size: 29px;
    font-weight: bold;
    line-height: 29px;
    text-align: center;
    padding: 25px;
    background-color: #F5A0D9;
    color: #500750;
    width: 79px;
}
.sellercenter .m11 .m11-item-inner-right h4 {
    color: #767676;
    font-family: "Market Sans";
}
@media screen and (min-width: 768px) {
    .sellercenter .m11 .m11-title h2 {
        font-size: 36px;
        font-weight: bold;
        line-height: 46px;
    }
    .sellercenter .m11 .m11-item {
        width: 80%;
    }
    .sellercenter .m11 .m11-item-inner-right h4 {
        width: 100%;
        font-size: 24px;
        line-height: 34px;
    }
    .sellercenter .m11 .m11-item-inner-left {
        vertical-align: middle;
        padding-right: 33px;
    }
    .sellercenter .m11 .m11-item-inner-right {
        width: 100%;
        vertical-align: middle;
    }
}
@media screen and (max-width: 767px) {
    .sellercenter .m11 .m11-item-number {
        margin-left: auto;
        margin-right: auto;
    }
}
.sellercenter .m12 .m12-row {
    max-width: 700px;
    padding-left: 20px;
    padding-right: 20px;
}
.sellercenter .m12 .m12-row h2 {
    color: #500750;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 40px;
}
.sellercenter .m12 .m12-row h3 {
    color: #500750;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}
.sellercenter .m12 .m12-row .m12-icon {
    padding-bottom: 10px;
}
.sellercenter .m12 .m12-row .m12-bodycopy {
    color: #767676;
    line-height: 25px;
    margin-bottom: 0;
}
.sellercenter .m12 .m12-row ul li {
    line-height: 35px;
}
.sellercenter .m12 .m12-row .m12-bodycopy p {
    padding-top: 24px;
}
.sellercenter .m12 .m12-row .m12-cta-button a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    transition-duration: 0.4s;
    background-color: #82187C;
    margin-right: 35px;
    margin-bottom: 10px;
}
.sellercenter .m12 .m12-row .m12-cta-button > a:hover {
    background-color: white;
    color: #82187C;
    text-decoration: none;
}
.sellercenter .m14 {
    max-width: 1200px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sellercenter .m14 .m14-wrapper {
    background: #fafafa;
}
.sellercenter .m14 .m14-item-inner h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #500750;
    margin-bottom: 20px;
}
.sellercenter .m14 .m14-item-inner img {
    display: block;
}
.sellercenter .m14 .m14-item-inner .m14-item-inner-body {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m14 .m14-item-inner .m14-item-more-button {
    padding-top: 20px;
}
.sellercenter .m14 .m14-item-inner .m14-item-more-button a:hover {
    background-color: white;
    color: #82187C;
}
.sellercenter .m14 .m14-item-inner .m14-item-more-button a {
    display: inline-block;
    font-size: 16px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
@media (max-width: 767px) {
    .sellercenter .m14 .m14-item-1 {
        width: 100%;
    }
    .sellercenter .m14 .m14-item-inner img {
        width: 100%;
    }
    .sellercenter .m14 .m14-item-2 {
        width: 100%;
        padding: 20px 20px 20px 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
.sellercenter .m14 .m14-item-inner .m14a-play-icon {
    display: none;
    background: none;
    width: 109px;
    height: 109px;
    z-index: 2;
    margin: 0 auto;
    position: absolute;
    top: calc( 50% - 55px );
    left: calc( 50% - 55px );
}
.sellercenter .m14 .m14-item-inner .m14a-play-icon.active {
    display: block !important;
}
.sellercenter .m14 .m14-item-inner .m14a-play-icon .circle .triangle {
    transform: translateX(140%);
}
.sellercenter .m17 {
    max-width: 1200px;
}
.sellercenter .m17 .m04-title {
    text-align: left;
}
.sellercenter .m17 .m17-tab-header ul li a {
    font-size: 18px;
    line-height: 32px;
    color: #767676;
}
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body {
    color: #767676;
}
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body h4 {
    font-size: 14px;
    font-weight: bold;
    color: #82187C;
    line-height: 25px;
}
/* Start grid */
.sellercenter .m18-row {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sellercenter .m18-row h2 {
    font-size: 36px;
    color: #500750;
    font-weight: normal;
    margin: 0 0 30px;
    line-height: 40px;
    text-align: left;
}
.sellercenter .m18-row h3 {
    font-size: 24px;
    color: #500750;
    margin: 0 0 30px;
    line-height: 40px;
    text-align: left;
}
.sellercenter .m18-row table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 18px;
    font-weight: normal;
    color: #767676;
}
.sellercenter .m18-row p {
    font-size: 16px;
    font-weight: normal;
    color: #767676;
    line-height: 24px;
}
.sellercenter .m18-row table tr {
    border-bottom: solid 1px #e7e7e7;
}
.sellercenter .m18-row table tr td {
    padding: 11px 0;
}
.tbl-ebay-send-intl-rates thead td {
    font-weight: bold;
    text-align: center;
    width: 20%;
    background: #500750;
    color: white;
    line-height: 21px;
}
.tbl-ebay-send-intl-rates tbody td {
    text-align: center;
    line-height: 32.5px;
}
.sellercenter .m18-row a svg.arrow {
    width: 1.3em;
    height: 100%;
    margin-left: .45em;
    vertical-align: middle;
    fill: #82187C;
}
.sellercenter .m18-cta-button a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.sellercenter .m18-cta-button a:hover {
    background-color: white;
    color: #82187C;
}
/* End grid */
.sellercenter .m20-container .m20-title h2 {
    color: #500750;
    font-size: 36px;
    font-weight: bold;
    line-height: 46px;
    padding-bottom: 22px;
}
.sellercenter .m20-container .m20-item-title {
    color: #500750;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}
.sellercenter .m20-container .m20-item p {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m20-container .m20-item .m20-item-inner .m20-cta {
    color: #82187C;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
}
.sellercenter .m20-item .m20-item-inner .m20-cta svg.arrow {
    top: 0;
    right: 20px;
    width: 1.25em;
    height: 100%;
    margin-left: 0.5em;
    vertical-align: middle;
    fill: #82187C;
}
.sellercenter .m20-cta-shipping a {
    display: inline-block;
    font-size: 14px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.sellercenter .m20-cta-shipping a:hover {
    background-color: white;
    color: #82187C;
}
@media only screen and (max-width: 450px) {
    .sellercenter .m20-container {
        padding: 0 20px 0 20px;
    }
    .sellercenter .m20-container .m20-item .m20-item-inner .m20-cta,
    .sellercenter .m20-container .m20-item .m20-item-inner .m20-cta-shipping {
        margin-bottom: 40px;
    }
    .sellercenter .m20-container .m20-item ~ .m20-item .m20-item-inner .m20-cta,
    .sellercenter .m20-container .m20-item ~ .m20-item .m20-item-inner .m20-cta-shipping {
        margin-bottom: 0;
    }
}
.sellercenter .m21 .m21-content-inner h2 {
    color: #500750;
}
.sellercenter .m21 .m21-content-inner .m21-content-inner-body {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m22-wrapper {
    max-width: 1200px;
    background-color: white;
}
.sellercenter .m22 .m22-accordion-head {
    background: #500750;
}
.sellercenter .m22 .m22-accordion-head h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}
.sellercenter .m22 .m22-accordion-head span.m22-menu a {
    font-size: 16px;
    line-height: 24px;
}
.sellercenter .m22 .m22-accordion-head span.m22-menu a:hover {
    color: #500750;
}
.sellercenter .m22 .m22-toggle {
    font-size: 18px;
    color: #767676;
}
.sellercenter .m22 .m22-toggle:hover {
    font-size: 18px;
}
.sellercenter .m22 .m22-accordion-content .m22-accordion-content-body {
    color: #767676;
}
.sellercenter .m22-cta-container a {
    display: inline-block;
    font-size: 14px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.sellercenter .m22-cta-container a:hover {
    background-color: white;
    color: #82187C;
}
.sellercenter .m22 .m22-accordion-content ul.second-bullets {
    list-style-type: circle;
}
.sellercenter .m12 .m12-row .m12-bodycopy a:link,
.sellercenter .m12 .m12-row .m12-bodycopy a:active,
.sellercenter .m12 .m12-row .m12-bodycopy a:focus,
.sellercenter .m12 .m12-row .m12-bodycopy a:visited,
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body a:link,
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body a:active,
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body a:focus,
.sellercenter .m17 .m17-tab-content-inner .m17-tb-column-inner-body a:visited,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-item-inner-body a:link,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-item-inner-body a:active,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-item-inner-body a:focus,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-item-inner-body a:visited,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-cta a:link,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-cta a:active,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-cta a:focus,
.sellercenter .m20-container .m20-item .m20-item-inner .m20-cta a:visited,
.sellercenter .m22 .m22-accordion-content .m22-accordion-content-body a:link,
.sellercenter .m22 .m22-accordion-content .m22-accordion-content-body a:active,
.sellercenter .m22 .m22-accordion-content .m22-accordion-content-body a:focus,
.sellercenter .m22 .m22-accordion-content .m22-accordion-content-body a:visited,
.sellercenter .m25 .m25-wrapper .m25-text a:link,
.sellercenter .m25 .m25-wrapper .m25-text a:active,
.sellercenter .m25 .m25-wrapper .m25-text a:focus,
.sellercenter .m25 .m25-wrapper .m25-text a:visited,
.sellercenter .m28 .m28-item-inner .m28-item-inner-body a:link,
.sellercenter .m28 .m28-item-inner .m28-item-inner-body a:active,
.sellercenter .m28 .m28-item-inner .m28-item-inner-body a:focus,
.sellercenter .m28 .m28-item-inner .m28-item-inner-body a:visited,
.sellercenter .m30 .m30-row a:link,
.sellercenter .m30 .m30-row a:active,
.sellercenter .m30 .m30-row a:focus,
.sellercenter .m30 .m30-row a:visited,
.sellercenter .m32 .m32-item-inner .m32-item-inner-content a:link,
.sellercenter .m32 .m32-item-inner .m32-item-inner-content a:active,
.sellercenter .m32 .m32-item-inner .m32-item-inner-content a:focus,
.sellercenter .m32 .m32-item-inner .m32-item-inner-content a:visited {
    color: #82187C;
}
.sellercenter .m24 .m24-wrapper {
    max-width: 1200px;
}
.sellercenter .m24 .m24-wrapper h2 {
    color: #500750;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 46px;
}
.sellercenter .m24 .m24-wrapper .m24-item h3 {
    color: #500750;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
}
.sellercenter .m24 .m24-wrapper .m24-item {
    text-align: left;
}
.sellercenter .m24 .m24-item p {
    color: #767676;
    line-height: 25px;
    padding: 16px 0;
}
.sellercenter .m25 .m25-wrapper {
    max-width: 1200px;
    background-color: white;
}
.sellercenter .m25 .m25-wrapper p {
    font-size: 14px;
    line-height: 25px;
    color: #767676;;
}
.sellercenter .m25 .m25-wrapper svg.arrow {
    top: 0;
    right: 20px;
    width: 1.25em;
    height: 100%;
    margin-left: 0.5em;
    vertical-align: middle;
    fill: #82187C;
}
.sellercenter .m25 .m25-wrapper .m25-cta-button a {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    transition-duration: 0.4s;
    background-color: #82187C;
    margin-right: 35px;
}
.sellercenter .m25 .m25-wrapper .m25-cta-button > a:hover {
    background-color: white;
    color: #82187C;
    text-decoration: none;
}
.sellercenter .m28 .m28-wrapper {
    max-width: 1200px;
}
.sellercenter .m28 .m28-title {
    text-align: left;
}
.sellercenter .m28 .m28-title h2 {
    color: #500750;
    font-size: 56px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 64px;
}
.sellercenter .m28 .m28-item-inner {
    text-align: left;
}
.sellercenter .m28 .m28-item-inner h3 {
    color: #500750;
    font-size: 24px;
}
.sellercenter .m28 .m28-item-inner .m28-item-inner-body {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m28 .m28-item-more-shipping {
    position: absolute;
    padding-top: 12px;
    bottom: 35px;
    white-space: nowrap;
}
.sellercenter .m28 .m28-item-more-shipping a {
    display: inline-block;
    font-size: 16px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.sellercenter .m28 .m28-item-more-shipping a:hover {
    background-color: white;
    color: #82187C;
}
@media screen and (max-width: 768px) {
    .sellercenter .m28 .m28-title h2 {
        font-size: 46px;
        line-height: 40px;
        margin-left: 10px;
        margin-bottom: 0;
    }
}
.sellercenter .m30 .m30-title h2 {
    margin: 0 0 20px;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #500750;
}
.sellercenter .m30 .m30-title .m30-title-body-copy p {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m30 p, .sellercenter .m30 .m30-more {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m30 .m30-row .m30-column.m30-text-container .m30-text-container-inner ul li strong {
    color: #500750;
}
/* Start m32 style */
.sellercenter .m32 {
    max-width: 1200px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sellercenter .m32 .m32-item-inner h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #500750;
}
.sellercenter .m32 .m32-item-inner .m32-item-inner-content {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m32 .m32-item-inner .m32-item-inner-content a {
    color: #500750;
}
.sellercenter .m32 .m32-item-inner .m32-item-inner-content ul {
    color: #767676;
    line-height: 25px;
}
.sellercenter .m32 .m32-item-more-button {
    padding-top: 20px;
}
.sellercenter .m32 .m32-item-more-button a {
    display: inline-block;
    font-size: 16px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.sellercenter .m32 .m32-item-more-button a:hover {
    background-color: white;
    color: #82187C;
}
.sellercenter .m32 .m32-item-1 {
    width: 50%;
}
.sellercenter .m32 .m32-item-2 {
    width: 49%;
}
.sellercenter .m32 .m32-item-inner {
    margin: 0;
}
.sellercenter .m32 .m32-item-inner .m32-play-icon.active {
    display: block !important;
}
.sellercenter .m32 .m32-item-inner .m32-play-icon {
    display: none;
    background: none;
    width: 109px;
    height: 109px;
    z-index: 2;
    margin: 0 auto;
    position: absolute;
    top: calc( 50% - 55px );
    left: calc( 50% - 55px );
}
.sellercenter .m32 .m32-item-1 .m32-item-inner img {
    vertical-align: top;
}
@media (max-width: 767px) {
    .sellercenter .m32 .m32-item-1 {
        width: 100%;
    }
    .sellercenter .m32 .m32-item-2 {
        width: 100%;
        padding: 20px 20px 20px 20px;
    }
}
/* End m32 style */
/* Start m32a */
.m32a {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: auto;
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-rows: auto;
    background-color: white;
    padding: 40px 0;
}
.m32a .title {
    background: #F5A0D9;
    display: flex;
    align-items: center;
    padding: 0 100px;
}
.m32a .title h2 {
    font-size: 36px;
    color: #500750;
    vertical-align: middle;
}
.m32a .content {
    background: #500750;
    padding: 79px 92px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 25px;
    color: white;
}
.m32a .content h2 {
    font-size: 24px;
    color: #500750;
    margin: 0 0 20px;
}
.m32a .content a  {
    color: #500750;
}
.m32a .content .content-body p {
    padding-top: 15px;
}
.m32a .content .button,
.m32a .content .button-transparent {
    padding-top: 20px;
}
.m32a .content .button a {
    display: inline-block;
    font-size: 16px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px #82187C;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    font-weight: bold;
    transition-duration: 0.4s;
    background-color: #82187C;
}
.m32a .content .button a:hover {
    background-color: white;
    color: #82187C;
}
.m32a .content .button-transparent a {
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    color: white;
    padding: 8px 40px 8px 40px;
    border: solid 1px white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    transition-duration: 0.4s;
    background-color: #500750;
}
.m32a .content .button-transparent a:hover {
    background-color: white;
    color: #500750;
}
.m32a .image {
    background-size: contain;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
    .m32a {
        grid-template-columns: 1fr;
        -ms-grid-columns: 1fr;
    }
    .m32a .title {
        justify-content: left;
        padding: 24px 20px;
    }
    .m32a .content {
        padding: 24px 20px;
    }
}
/* End m32a */
/* Start On this page icon */
.sellercenter .mtopnav .mtopnav-wrapper div.stack3 .down {
    height: 30px;
    width: 30px;
    position: relative;
    top: 26px;
    left: -50px;
}
.icons-navigation-arrow-right-d {
    height: 15px;
    width: 14px;
    position: absolute;
    top: 7px;
    left: 6px;
}
.oval {
    height: 32px;
    width: 32px;
    border-radius: 50%;
    border: 0.1875em solid #500750;
    display: inline-block;
    position: relative;
}
.sellercenter .mtopnav .mtopnav-wrapper div.stack3-mobile .down {
    float: left;
    margin-left: 26px;
    margin-top: 26px;
}
@media only screen and (max-width: 699px) {
    .sellercenter .mtopnav .mtopnav-wrapper div.stack3 .down {
        display: none;
    }
}
/* End On this page icon */
.ebay-shipping-partners h2 {
    color: #500750;
    font-size: 56px;
    font-weight: bold;
    line-height: 64px;
    margin-top: 50px;
}
.partner {
    background-color: #F5A0D9;
    padding: 10px 0;
    margin-top: 50px;
    margin-bottom: 50px;
}
.partner h3 {
    color: #500750;
    font-size: 45px;
    margin: 0.5em 0.5em 0.5em 92px;
    line-height: 64px;
}
@media screen and (max-width: 768px) {
    .ebay-shipping-partners h2 {
        font-size: 45px;
        margin-left: 10px;
    }
    .partner h3 {
        margin-left: 10px;
        font-size: 36px;
        line-height: 40px;
    }
}
@media screen and (max-width: 479px) {
    .partner {
        margin-bottom: 0;
    }
}
/* Start key benefits list */
.key-benefits-list {
    list-style: none;
    font-size: 14px;
    color: #767676;
    font-weight: normal;
    margin: 5px 0 0 0;
    letter-spacing: 0;
    line-height: 25px;

}
.key-benefits-list li {
    margin-left: 0;
    position: relative;
    padding-left: 2em;
    padding-top: 12px;
}
.key-benefits-list li::before {
    content: "\2015";
    color: #500750;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    position: absolute;
    left: 0;
}
.m20 .key-benefits-list li {
    font-size: 14px;
}
.m32a .key-benefits-list-white {
    color: white;
}
.m32a .key-benefits-list-white li::before {
    color: white;
}
/* End key benefits list */
.circle {
    width: 109px;
    height: 109px;
    background: #500750;
    border-radius: 50%;
}
.triangle {
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-left: 31px solid #F5A0D9;
    border-bottom: 18px solid transparent;
    position: relative;
    top: 35%;
    -ms-transform: translateX(-110%);
    transform: translateX(-110%);
}